## ruby-js-regex 3.1.1

=== debian/changelog ===
ruby-js-regex (3.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #913990)

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Nov 2018 10:33:32 +0530
