## ruby-js-regex 3.4.0

=== debian/changelog ===
ruby-js-regex (3.4.0-1) unstable; urgency=medium

  * Team Upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cocoa ]
  * Bump debhelper from old 12 to 13.
  * Update standards version from 4.4.1 to 4.5.0.
  * New upstream version 3.4.0

 -- Cocoa <cocoa1231@disroot.org>  Wed, 26 Aug 2020 09:14:17 +0530
