=== debian/watch ===
version=3
https://gemwatch.debian.net/js_regex .*/js_regex-(.*).tar.gz
