## ruby-js-regex 3.7.0

=== debian/changelog ===
ruby-js-regex (3.7.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Dec 2021 15:33:37 +0530

ruby-js-regex (3.7.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-character-set,
      ruby-regexp-parser and ruby-regexp-property-values.
    + ruby-js-regex: Drop versioned constraint on ruby-regexp-property-values in
      Depends.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 3.7.0
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update minimum versions of build dependencies and use ${ruby:Depends}
    for runtime dependencies (some dependencies are in experimental)

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Oct 2021 23:45:17 +0530
