=== debian/control ===
Source: ruby-js-regex
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-character-set,
               ruby-regexp-parser (>= 2.1~),
               ruby-regexp-property-values (>= 1.0~)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-js-regex.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-js-regex
Homepage: https://github.com/janosch-x/js_regex
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-js-regex
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Converts Ruby regexes to JavaScript regexes
 JsRegex converts Ruby's native regular expressions for JavaScript, taking care
 of various incompatibilities and returning warnings for unsolvable differences.
