=== debian/watch ===
version=4
https://gemwatch.debian.net/js_regex .*/js_regex-(.*).tar.gz
