## ruby-js-regex 3.8.0

=== debian/changelog ===
ruby-js-regex (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 11 Jan 2023 12:44:09 +0530
