=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ruby-character-set,
                ruby-regexp-parser (>= 2.1~),
                ruby-regexp-property-values (>= 1.0~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-js-regex.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-js-regex
 Homepage: https://github.com/janosch-x/js_regex
