## ruby-js-regex 3.14.0

=== debian/changelog ===
ruby-js-regex (3.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1123470).
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Bump build dependency on ruby-regexp-parser to 2.11.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 20:41:09 -0600
