=== debian/control ===
--- 
+++ 
@@ -6,19 +6,17 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-character-set,
-               ruby-regexp-parser (>= 2.1~),
+               ruby-regexp-parser (>= 2.11~),
                ruby-regexp-property-values (>= 1.0~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-js-regex.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-js-regex
 Homepage: https://github.com/janosch-x/js_regex
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-js-regex
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
